Subject: Re: [PATCH] ASoC: WM8962: Let codec driver enable/disable its MCLK

From: Nicolin Chen <[email-masked]>
Date: Fri, 24 Mar 2017 00:54:06 -0700

On Fri, Mar 24, 2017 at 09:37:00AM +0200, Daniel Baluta wrote:
> On Fri, Mar 24, 2017 at 6:58 AM, Nicolin Chen <[email-masked]> wrote:
> > On Thu, Mar 23, 2017 at 02:01:50PM +0200, Daniel Baluta wrote:
> >> From: Nicolin Chen <[email-masked]>
> >>
> >> WM8962 needs its MCLK when powerup in wm8962_resume(). Thus it's better
> >> to control the MCLK in codec driver. Thus remove the clock enable in
> >> machine dirver accordingly.
> >>
> >> While at it, get rid of imx_wm8962_remove function since it is now
> >> empty.
> >>
> >> Signed-off-by: Nicolin Chen <[email-masked]>
> >
> > Hmm...it'd probably be better to let yourself be the author and remove
> > my signed-off here. Just got an email deliver failure since that email
> > address is apparently not available any more.
> 
> Hi Nic,
> 
> I will fix the prefix subject as suggested. Is it OK to use
> your current email address for the signed-off-by tag?

The email address in the "From" would probably still remain that one,
which causes the problem.

I personally prefer that you resend it using your own and I could give
an Ack to it. It isn't really necessary to let me take the credit :)

Thanks
Nicolin